UFM Fuji Super Co., Ltd. - Project progress work #11

Parent project # 586 (Closed): [PJ230039]Handy terminal 2sets
[PJ230048] Sales Handy terminal

06 Oct 2023 11:43 - Ryo Nozaki

Status: Closed Start date: 06 Oct 2023
Priority: Normal Due date: 13 Oct 2023
Assignee: Ryo Nozaki % Done: 100%
Category: Estimated time: 1.00 hour
Target version: Spent time: 1.00 hour
Finish date: 13 Oct 2023 DB skills:

Programming skills: OS skills:

Description

History

#1 - 06 Oct 2023 11:44 - Ryo Nozaki
- Status changed from New to In Progress

- Estimated time set to 1.00 h

#2 - 06 Oct 2023 11:46 - Ryo Nozaki

- Project changed from UFM Fuji Super Co., Ltd. to 39

- Status changed from In Progress to Closed

- % Done changed from 60 to 100

#3 - 04 May 2024 17:28 - Ryo Nozaki

- Project changed from 39 to UFM Fuji Super Co., Ltd.

- Parent task set to #586

19 Dec 2025

1/1



http://www.tcpdf.org

